@import url(https://fonts.googleapis.com/css?family=Patrick+Hand+SC);

body{
  padding: 25px;
  background-color: white;
  color: gray;
  margin: auto;
}

input,
textarea,
select {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  color: #4c4c4c;
}

h1 {
  font-size: 32px;
  font-weight: 300;
  color: #4c4c4c;
  text-align: center;
  padding-top: 10px;
  margin-top: 20px;
  margin-bottom: 10px;
}

ul {
  list-style-type: none;
}

.btn {
  border:solid 2px #41403E;
}
.box h2{
  text-align: center;
  margin-top: 30px;
}

.box {
  margin: 20px auto;
  width: 310px; 
  height: 260px; 
  -webkit-border-radius: 8px/7px; 
  -moz-border-radius: 8px/7px; 
  border-radius: 8px/7px; 
  background-color: white; 
  -webkit-box-shadow: 1px 2px 5px grey; 
  -moz-box-shadow: 1px 2px 5px grey; 
  box-shadow: 1px 2px 5px grey; 
  border: solid 1px grey;
}

.footer h4{
  text-align: right;
  margin-right: 30%;
  margin-top: 30px;
}

.main-container {
  margin: 20px auto;
  width: 310px; 
  height: 260px; 
  -webkit-border-radius: 8px/7px; 
  -moz-border-radius: 8px/7px; 
  border-radius: 8px/7px; 
  background-color: white; 
  -webkit-box-shadow: 1px 2px 5px grey; 
  -moz-box-shadow: 1px 2px 5px grey; 
  box-shadow: 1px 2px 5px grey; 
  border: solid 1px grey;
}

.w3-padding-64 {
  padding-top:64px!important;
  padding-bottom:64px!important
}

#container-temp {
  display: flex;
  max-width: 900px; 
  outline: 1px solid;
}

.sidebar {
  width: 200px;
  position: fixed;
  z-index: 1;
  top: 20px;
  left: 10px;
  background: #eee;
  overflow-x: hidden;
  padding: 8px 0;
}

.sidebar td {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 25px;
    color: #2196F3;
    display: block;
}

.sidebar td:hover {
    color: #064579;
}

#content {
  display: -webkit-flex;
  display: flex;
}

.headerRow {
  -webkit-flex: 1;
  flex: 1;
}

.addressRow {
  color: #5ea659 !important;
  text-align: left !important;
}

.leftColumn {
  -webkit-flex: 1;
          flex: 1;
}

.rightColumn {
    -webkit-flex: 2;
          flex: 2;
}

#row {
   display: inline-block;
}

#row_cell {
   flex: 1
}

input{
  margin-top: 15px;
  margin-left: 25%;
  margin-right:25%;
}

body {
  padding-top: 54px;
}

@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}

.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.column {
  flex-basis: 100%;
}

.just-padding {
    padding: 15px;
}
.list-group.list-group-root {
    padding: 0;
    overflow: hidden;
}

.list-group.list-group-root .list-group {
    margin-bottom: 0;
}

.list-group.list-group-root .list-group-item {
    border-radius: 0;
    border-width: 1px 0 0 0;
}

.list-group.list-group-root > .list-group-item:first-child {
    border-top-width: 0;
}

.list-group.list-group-root > .list-group > .list-group-item {
    padding-left: 30px;
}

.list-group.list-group-root > .list-group > .list-group > .list-group-item {
    padding-left: 45px;
}

.list-group-item .glyphicon {
    margin-right: 5px;
}

.icon-btn {

  height:35px; 
  width: 20px; 
  margin-top:10px;
  cursor: pointer;
  color:#000000;
}

.headerRow {
  height: 50px; 
  position:absolute;
  column-span: all;
}

.delete {
  width: 50px;
  height: 50px;
  bottom:0;
  right:0;
  position: absolute;
}

.cityHover:hover .editDelete {
  display: block;
  cursor: pointer;
}

.editDelete {
  right: 0;
  top: 0;
  display: none;
}

.dropdown-menu > li > .dropdown-menu-item {
   clear: both;
    color: #333;
    display: block;
    padding: 3px 20px;
    white-space: nowrap;
    margin: 5px 0;
    width: 100%;
    text-align: left;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    -moz-user-select: none;
    user-select: none;
}
.dropdown-menu > li:hover .dropdown-menu-item,
.dropdown-menu > li:focus .dropdown-menu-item{
    background-color: #f5f5f5;
    color: #262625;
}
.dropdown-menu > li > .dropdown-menu-item.checkbox {
    margin: 0;
    font-weight: normal;
}
.dropdown-menu > li > .dropdown-menu-item.checkbox input {
    display: none;
}

.scroll-box {
  height: 200px;
  overflow: auto;
}

.edit_hover_class a{
  visibility:hidden;
}
.edit_hover_class:hover a {
 visibility:visible;
}